/* No comment provided by engineer. */
"Change Slope & Offset (Fixed White)" = "改变高光 & 暗部 （修正白点）";

/* No comment provided by engineer. */
"Gain (Slope-Based)" = "高光（基于Slope）";

/* No comment provided by engineer. */
"Printer Lights (Offset-Based)" = "灯光染色（基于Offset偏移）";

